/*
** njloop.c Ver.0.41  1998/4/24
** Copyright (C) 1998 SEGA Enterprises Co.,Ltd
** All Rights Reserved
*/

#include <shinobi.h>

void main(void)
{
	njUserInit();

	njUserMain();

	njUserExit();
}


/******************************* end of file *******************************/
